PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->hasAttributeNS()

DOMElement->hasAttributeNS() -- Checks to see if attribute exists

## Description

class DOMElement {
bool hasAttributeNS ( string namespaceURI, string localName )
}

Indicates whether attribute in namespace namespaceURI named localName exists as a member of the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMElement->hasAttribute()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()
DOMElement->removeAttributeNS()

Edellinen | Alkuun | Seuraava
DOMElement->hasAttribute() | Ylös | DOMElement->removeAttribute()